/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125normal; background:#cfdbdf}
html, input, textarea, select	{	font-family: Arial, Helvetica, sans-serif; 
		color:#808080;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
img{ vertical-align:top;  }
object { vertical-align:top;}

a{color:#808080; text-decoration:underline} 
a:hover{text-decoration:none}

a.blue:link{
	color:#6AAEE9;
	text-decoration:underline;
	font-weight: bold;
} 
a.blue:hover {
	color:#6AAEE9; 
	text-decoration:none
}
a.blue:visited {
	color:#6AAEE9; 
	text-decoration:none
}

.link{color:#000000; background:url(images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 9px; margin:0; padding-left:14px; }
#content ul li a{color:#686868; text-decoration: underline; line-height:1.92em; font-size:1.08em} 
#content ul li a:hover { text-decoration:none; }

#content .ul li{background:url(images/marker1.gif) top left no-repeat; background-position:0 9px; margin:0; padding-left:18px; }
#content .ul li a{color:#222222; text-decoration: underline; line-height:2.35em; font-size:1.08em} 
#content .ul li a:hover { text-decoration:none; }

#content .ul1 li{background:url(images/tail1.gif)  bottom left repeat-x; padding-left:0px; }
#content .ul1 .last{background:none }
#content .ul1 li a{color:#2c2829; text-decoration:none; line-height:1.92em; font-size:1.08em; background:url(images/marker.gif) top left no-repeat; background-position:0 9px; margin:0; padding-left:18px; } 
#content .ul1 li a:hover { text-decoration:none; color:#3491e1 }

#content .ul2 li{background:url(images/tail1.gif)  bottom left repeat-x; padding-left:0px; line-height:2.58em; }
#content .ul2 .last{background:none }
#content .ul2 li a{color:#2c2829; font-size:1em; text-decoration:none; background:url(images/marker3.gif) top left no-repeat; padding:2px 0 2px 25px; } 
#content .ul2 li a:hover { text-decoration:none; color:#3491e1 }
#content .ul2 strong { color:#6aaee9; font-size:1.33em; font-style:italic; margin-right:5px }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) left top repeat-x; color:#404040; text-decoration:none; font-size:.916em }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:2px 7px 4px 8px;  font-style:normal;}
.link-1:hover{ text-decoration:none; color:#3491e1}


/*header*/
#header {font-size:0.75em; color:#5195d2 }
#header .logo{ margin:21px 0 12px 62px }
#header .menu{ position:absolute; width:535px; height:37px; margin:30px 0 0 409px; background:url(images/bg_menu.gif) no-repeat top left}
#header .block{ background:url(images/img.jpg) no-repeat top left; height:299px; }
#header .indent{padding:25px 30px 0 589px}
#header .indent a{ color:#cde5eb; font-weight:bold}
#header .title{  margin-bottom:9px}
#header .title1{  margin-bottom:2px}
#header .img-left{ float:left; margin:0 17px 3px 0}
#header .tail{ background:url(images/tail-1.gif) repeat-x bottom; padding-bottom:5px; margin-bottom:8px}
#header ul{margin:0; padding:0; list-style:none;}
#header ul li{ margin:0; display:inline; background:url(images/bg_menu1.gif) no-repeat center right; float:left}
#header ul .last{background:none}
#header ul li a{color:#2a2a2a; text-decoration:none; text-align:center; display:block; float:left ; padding:9px 19px 13px 18px} 
#header ul li a:hover { text-decoration:underline;}
#header ul li .current{ text-decoration:underline;}


/*content*/
#content{ font-size:0.75em; width:100%; text-align:left;}
#content .indent-main{padding:25px 35px 15px 51px}
#content .title{  margin-bottom:16px}
#content .title1{  margin-bottom:26px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-right{
	float:right;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0 0 17px 0}
#content .p1{ margin:0}
#content h4{ text-transform:uppercase; color:#484949; font-weight:bold; margin-bottom:17px; font-size:1em  }
#content .tail{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:9px; margin-bottom:9px}
.txt{ text-transform:uppercase; color:#484949; font-weight:bold}
.txt2{ font-size:1.08em; color:#2c2829}
.txt_sm{
	font-size:9px;
	color:#808080;
	font-weight: bold;
}
.txt1{color:#474745; float:right; font-weight:bold; display:block; margin-bottom:19px}
#content .quote{color:#2c2829; font-size:1em; text-decoration:none; background:url(images/marker3.gif) top left no-repeat; padding:2px 0 2px 25px; } 
#content .indent{padding:13px 0 0 0}

/*box*/
.box{ background:#fff; width:100%; color:#474745}
.box .border-top {background:url(images/border_top.gif) repeat-x top;}
.box .border-bottom {background:url(images/border_bottom.gif) repeat-x bottom;}
.box .border-left {background:url(images/border_left.gif) repeat-y left;}
.box .border-right {background:url(images/border_right.gif) repeat-y right;}
.box .corner-top-left {background:url(images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:18px 20px 18px 13px; }
.box .indent-box1{ padding:22px 10px 11px 22px; }

.box  a{color:#474745;} 


/*footer*/
#footer { color:#2d2d2d; font-size:0.6875em; text-transform:uppercase}
#footer .indent-footer{ padding:27px 50px 0 50px;}
#footer a {color:#2d2d2d; text-decoration:underline}  
#footer a:hover {  text-decoration:none}


.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:26px}
.block-contact span{ float:right; margin-right:20px}
input{
   	border:1px solid #e3e9ed; 
	background:#FFFFFF;
	width:160px; height:18px;
	font-size:11px;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #e3e9ed; 
	background:#FFFFFF;
	width:160px; height:112px;
	font-size:11px;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}

select{
   	border:1px solid #e3e9ed; 
	background:#FFFFFF;
	width:160px; height:18px;
	font-size:11px;
	padding-left:5px;
	padding-top:2px
}
.style2 {color: #6AAEE9;
	font-weight: bold;
}
.text_ul {
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
